<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: orders.php 2652 2005-12-22 18:30:59Z drbyte $
//
// Finnish translation by JNT Finland Oy (Pasi Rajala) <pasi.rajala@jnt-finland.fi>

define('HEADING_TITLE', 'Tilaukset');
define('HEADING_TITLE_SEARCH', 'Tilausnumero:');
define('HEADING_TITLE_STATUS', 'Tila:');
define('HEADING_TITLE_SEARCH_DETAIL_ORDERS_PRODUCTS', 'Etsi tuotteen nimellä tai <strong>ID:XX</strong> tai koodilla ');
define('TEXT_INFO_SEARCH_DETAIL_FILTER_ORDERS_PRODUCTS', 'Haun rajaus: ');

define('TABLE_HEADING_PAYMENT_METHOD', 'Maksutapa<br />Toimitustapa');
define('TABLE_HEADING_ORDERS_ID','Numero');

define('TEXT_BILLING_SHIPPING_MISMATCH','Laskutus ja toimitusosoite ovat eri ');

define('TABLE_HEADING_COMMENTS', 'Kommentit');
define('TABLE_HEADING_CUSTOMERS', 'Asiakkaat');
define('TABLE_HEADING_ORDER_TOTAL', 'Tilaus yhteensä');
define('TABLE_HEADING_DATE_PURCHASED', 'Tilauspäivä');
define('TABLE_HEADING_STATUS', 'Tila');
define('TABLE_HEADING_TYPE', 'Tilauksen tyyppi');
define('TABLE_HEADING_ACTION', 'Toiminto');
define('TABLE_HEADING_QUANTITY', 'Määrä');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Malli');
define('TABLE_HEADING_PRODUCTS', 'Tuotteet');
define('TABLE_HEADING_TAX', 'Vero');
define('TABLE_HEADING_TOTAL', 'Yhteensä');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Hinta (netto)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Hinta (brutto)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Yhteensä (netto)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Yhteensä (brutto)');

define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Ilmoitettu asiakkaalle');
define('TABLE_HEADING_DATE_ADDED', 'Lisätty');

define('ENTRY_CUSTOMER', 'Asiakas:');
define('ENTRY_SOLD_TO', 'TILAAJA:');
define('ENTRY_DELIVERY_TO', 'Toimitusosoite:');
define('ENTRY_SHIP_TO', 'TOIMITUS:');
define('ENTRY_SHIPPING_ADDRESS', 'Toimitusosoite:');
define('ENTRY_BILLING_ADDRESS', 'Laskutusosoite:');
define('ENTRY_PAYMENT_METHOD', 'Maksutapa:');
define('ENTRY_CREDIT_CARD_TYPE', 'Luottokortin tyyppi:');
define('ENTRY_CREDIT_CARD_OWNER', 'Luottokortin omistaja:');
define('ENTRY_CREDIT_CARD_NUMBER', 'Luottokortin numero:');
define('ENTRY_CREDIT_CARD_CVV', 'Luottokortin CVV numero:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Luottokortti vanhenee:');
define('ENTRY_SUB_TOTAL', 'Välisumma:');
define('ENTRY_TAX', 'Vero:');
define('ENTRY_SHIPPING', 'Toimitus:');
define('ENTRY_TOTAL', 'Yhteensä:');
define('ENTRY_DATE_PURCHASED', 'Tilauspäivä:');
define('ENTRY_STATUS', 'Tila:');
define('ENTRY_DATE_LAST_UPDATED', 'Päivitetty viimeksi:');
define('ENTRY_NOTIFY_CUSTOMER', 'Ilmoita asiakkaalle:');
define('ENTRY_NOTIFY_COMMENTS', 'Lisää kommentit:');
define('ENTRY_PRINTABLE', 'Tulosta lasku');

define('TEXT_INFO_HEADING_DELETE_ORDER', 'Poista lasku');
define('TEXT_INFO_DELETE_INTRO', 'Oletko varma että haluat poistaa tämän tilauksen?');
define('TEXT_INFO_RESTOCK_PRODUCT_QUANTITY', 'Palauta tuotteet varastosaldolle');
define('TEXT_DATE_ORDER_CREATED', 'Luotu:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'Muokattu:');
define('TEXT_INFO_PAYMENT_METHOD', 'Maksutapa:');
define('TEXT_PAID', 'Maksettu');
define('TEXT_UNPAID', 'Ei maksettu');

define('TEXT_ALL_ORDERS', 'Kaikki tilaukset');
define('TEXT_NO_ORDER_HISTORY', 'Ei tilaushistoriaa');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Tilauksen tilan muutos');
define('EMAIL_TEXT_ORDER_NUMBER', 'Tilausnumero:');
define('EMAIL_TEXT_INVOICE_URL', 'Laskun tarkemmat tiedot:');
define('EMAIL_TEXT_DATE_ORDERED', 'Tilauspäivä:');
define('EMAIL_TEXT_COMMENTS_UPDATE', '<em>Tilaukseen liittyvät huomautukset: </em>');
define('EMAIL_TEXT_STATUS_UPDATED', 'Tilauksen tila on vaihtunut.' . "\n");
define('EMAIL_TEXT_STATUS_LABEL', '<strong>Uusi tila:</strong> %s' . "\n\n");
define('EMAIL_TEXT_STATUS_PLEASE_REPLY', 'Ota yhteyttä kauppaamme mikäli sinulla on kysyttävää.' . "\n");

define('ERROR_ORDER_DOES_NOT_EXIST', 'Virhe: Tilausta ei ole olemassa.');
define('SUCCESS_ORDER_UPDATED', 'Tilaus on päivitetty onnistuneesti.');
define('WARNING_ORDER_NOT_UPDATED', 'Varoitus: Ei muutettavaa. Tilausta ei päivitetty.');

define('ENTRY_ORDER_ID','Tilausnumero: ');
define('TEXT_INFO_ATTRIBUTE_FREE', '&nbsp;-&nbsp;<span class="alert">ILMAINEN</span>');

define('TEXT_DOWNLOAD_TITLE', 'Tilauksen latauksen tila');
define('TEXT_DOWNLOAD_STATUS', 'Tila');
define('TEXT_DOWNLOAD_FILENAME', 'Tiedostonimi');
define('TEXT_DOWNLOAD_MAX_DAYS', 'Päivää');
define('TEXT_DOWNLOAD_MAX_COUNT', 'Latauskertoja');

define('TEXT_DOWNLOAD_AVAILABLE', 'Saatavilla');
define('TEXT_DOWNLOAD_EXPIRED', 'Vanhentunut');
define('TEXT_DOWNLOAD_MISSING', 'Ei palvelimella');

define('IMAGE_ICON_STATUS_CURRENT', 'Tila - Saatavilla');
define('IMAGE_ICON_STATUS_EXPIRED', 'Tila - Vanhentunut');
define('IMAGE_ICON_STATUS_MISSING', 'Tila - Puuttuu');

define('SUCCESS_ORDER_UPDATED_DOWNLOAD_ON', 'Lataus on otettu käyttöön');
define('SUCCESS_ORDER_UPDATED_DOWNLOAD_OFF', 'Lataus on poistettu käytöstä');
define('TEXT_MORE', '... lisää');

define('TEXT_INFO_IP_ADDRESS', 'IP Osoite: ');
define('TEXT_DELETE_CVV_FROM_DATABASE','Poista CVV tietokannasta');
define('TEXT_DELETE_CVV_REPLACEMENT','Poistettu');
define('TEXT_MASK_CC_NUMBER','Peitä tämä numero');

define('TEXT_INFO_EXPIRED_DATE', 'Vanhentumispäivä:<br />');
define('TEXT_INFO_EXPIRED_COUNT', 'Vanhentumismäärä:<br />');

define('TABLE_HEADING_CUSTOMER_COMMENTS', 'Asiakkaan<br />kommentit');
define('TEXT_COMMENTS_YES', 'Asiakkaan kommentit - KYLLÄ');
define('TEXT_COMMENTS_NO', 'Asiakkaan kommentit - EI');


